@charset "UTF-8";
/* CSS Document */

#wrapper {
	height: 2000px;
	width: 900px;
	margin-left : 20%;
	margin-right : 20%;
	background-image: url(images/background.jpg);
	background-repeat: repeat;
}


#banner {
	background-image: url(images/banner1.gif);
	height: 441px;
	width: 900px;
	background-repeat: no-repeat;
	float: left;
}



#nav{
	margin-top: 20px;
	margin-right: 0px;
	padding-top: 0px;
}
ul{
	list-style-type:none;
	margin:0;
	overflow:hidden;
	padding-top: 10;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	float: right;
	clear: both;
}

li{
float:left;
}

a:link,a:visited{
	display:block;
	width:120px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center;
	padding:4px;
	text-decoration:none;
	text-transform:uppercase;
	font-family: "28 Days Later";
	font-size: 12px;
}
a:hover,a:active{
	color: #C00;
	background-color: #000;
}

.active{
	color:#900
	}


#maincontent {
	font-family: Georgia, Times, serif;
	font-size: 12px;
	color: #CCC;
	width: 600px;
	padding-top: 20px;
	float:left;
	padding-left: 30px;
}
#maincontent2 {
	font-family: Georgia, Times, serif;
	font-size: 12px;
	color: #CCC;
	width: 400px;
	padding-top: 20px;
	float:right;
	padding-right:20px;
	
}

#h1{
	font-weight: bold;
	font-size: 10px;
	text-decoration: underline;
}

#h3{
	font-family: "28 Days Later";
	font-size: 14px;
	color: #999;	
	
	}

#music{
	float: left;
	padding-top: 20px;
	
	 }
	 

#footer{

	   bottom:0;
	   height:60px;
	   margin-left : 20%;
	margin-right : 20%;
	}
			
			
#img1{
	padding-left:20px;
	margin-left: 20px;
	float: left;
	}
	
	#img2{
	padding-left: 60px;
	margin-left: 20px;
	float: left;
	}
	
	#img3{
	padding-left: 60px;
	margin-left: 20px;
	float: left;
	}
	
	#img4{
	padding-left: 80px;
	float: left;
	}
	
	#img5{
	padding-left: 40px;
	float: left;
	}
				
			
#video{
	padding-top: 20px;
	
	}

#form {
	padding-top: 450px;
	color: #CCC;
	
}

h2 {
	font-size: 12px;
	color: #000;
}
